[SM-Grimoire-Bugs] [Bug 14608] New: maradns errors about required program duende on boot

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Jul 29 20:21:11 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14608

           Summary: maradns errors about required program duende on boot
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: trivial
          Priority: P2
         Component: net
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: ksheezy at hotmail.com


runlevel script for maradns requests /usr/sbin/duende. duende is actually
installed in /usr/bin. Modified both locations to maradns script, and appears
to cure the problem.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list